## golang-github-gorgonia-vecf32 0.9.0

=== debian/changelog ===
golang-github-gorgonia-vecf32 (0.9.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 16 Feb 2025 21:38:52 +0100

golang-github-gorgonia-vecf32 (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #1094707)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 30 Jan 2025 11:43:35 +0100
