=== debian/control ===
Source: golang-github-gorgonia-vecf32
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-chewxy-math32-dev,
 golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gorgonia-vecf32
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gorgonia-vecf32.git
Homepage: https://github.com/gorgonia/vecf32
XS-Go-Import-Path: gorgonia.org/vecf32

Package: golang-github-gorgonia-vecf32-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: vecf32 provides methods for slices of float32 (library)
 Package vecf32 provides common functions and methods for slices of
 float32
 .
 This package contains the Go development library.
